
ALTER TABLE `users_domains` DEFAULT CHARACTER SET utf8;
ALTER TABLE `users_domains` CHANGE `domain` `domain` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci  NOT NULL ;
ALTER TABLE `users_domains` CHANGE `username` `username` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci  NOT NULL ;
ALTER TABLE `users_domains` CHANGE `domain_extra_attr` `domain_extra_attr` text CHARACTER SET utf8 COLLATE utf8_general_ci  NULL  ;
ALTER TABLE `users_domains` CHANGE `registrar` `registrar` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci  NOT NULL ;
ALTER TABLE `users_domains` CHANGE `registrar_orderid` `registrar_orderid` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci  NOT NULL ;
